#cookies_yb .buttons .boton{
	border: 3px solid #193e66;
	background-color: #193e66;
}
#cookies_yb .buttons .boton span{
	border-top: 0px;
}
#cookies_yb .buttons #ck_config.boton, #cookies_yb .buttons #ck_config.boton span, #cookies_yb .buttons #ck_prev.boton, #cookies_yb .buttons #ck_prev.boton span{
	background:#ffffff;
	color:#193e66;
}
#cookies_yb .buttons .boton:hover{
	border-color: #1f74b4;
}
#cookies_yb .buttons #ck_config.boton:hover span, #cookies_yb .buttons #ck_prev.boton:hover span{
	color: #1f74b4;
}
#cookies_yb .ck_links a, #cookies_yb li .title{
	color:#193e66;
}
#cookies_yb .boton.mini span{
	background-color: #193e66;
}